Page 1 of 1 (4 items)
This post has 3 Replies | 1 Follower

Posts 10
Brian Muh | Forum Activity | Posted: Mon, Dec 24 2012 8:51 AM

I love that Logos continues to innovate However, sometimes Hardware can't keep up.  I'm currently running version 1.1.13 (build 43) on Android 2.1.  I made the mistake of updating my ESV and now can't access it.  Now I get a "Unknown error opening resource" message.

On a different device I could update Logos Bible! to the latest version (See  Thread Here)  However that isn't an option for my hardware.

Does anyone know how I can get a previous version of a resource so that I can continue to use my Nook for Bible Reading?

I would also be interested in accessing previous versions of the Bible! software itself.

Posts 582
Gary O'Neal | Forum Activity | Replied: Mon, Dec 31 2012 6:47 PM

Brian

Have you seen this post? It might give you some pointers.

πάντα εἰς δόξαν θεοῦ ποιεῖτε

Posts 24447
Forum MVP
Dave Hooton | Forum Activity | Replied: Tue, Jan 1 2013 2:56 PM

Gary O'Neal:
Have you seen this post?

missing link!

Dave
===

Windows & Android

Posts 24447
Forum MVP
Dave Hooton | Forum Activity | Replied: Tue, Jan 1 2013 3:00 PM

Brian Muh:
Does anyone know how I can get a previous version of a resource so that I can continue to use my Nook for Bible Reading?

I think your old version might still be stored. Look in /android/data/com.logos.androidlogos/install/resources/LLS_1.0.710. Delete the newer version if both versions are there.

Dave
===

Windows & Android

Page 1 of 1 (4 items) | RSS